﻿body 
{
    text-align:center; 
    background-color:Gray;
    font-family:Verdana, Sans;
    font-size:10pt;
    color:Black;
}

td
{
    vertical-align:top;
    text-align:left;
}

th
{
    vertical-align:top;
    text-align:right;
    padding-right:7px;
}

h1
{
    text-align:left;
    font-size:16pt;
    
    color:white; 
    padding-left:5px; 
    padding-top:5px; 
    padding-bottom:5px; 
    background-image:url(images/HeaderFade.jpg); 
    background-repeat:repeat-y;
}

h2
{
    font-size:12pt;
    margin-top:0px; 
    margin-bottom:0px; 
}

#tdSideBar
{
    padding-left:15px; 
    padding-top:20px;
    text-align:left; 
    width:215px; 
    height:600px; 
    background-position: 5px 0px; 
    background-color:White; 
    background-image:url(Images/sidebar.jpg); 
    background-repeat:no-repeat;
    
}

#tdSideBar ul
{
    list-style-type: none; 
    margin-left:0; 
    padding-left:0px;
}

#tdSideBar ul li
{
    color:#C0C0C0;
    font-size:12pt;
    font-weight: 500;
    margin-bottom: 5px;
}

#tdSideBar ul li a:link, ul li a:visited
{
    color:#FFFFFF;
    text-decoration:none;
}

#tdSideBar ul li a:hover, ul li a:active
{
    color:#FFFF00;
    text-decoration:none;
}

#tblLayout
{
    width:1000px;
    margin:auto;
}

#tdBanner
{
    height:184px; 
    background-image:url(Images/WHFBanner.jpg); 
    background-color:#FFFFFF;
}

.DataEntry td, th
{
    padding-top:8px;
    padding-bottom:8px;
    padding-left:3px;
    padding-right:3px;
}

.DataEntry th
{
    width:250px;
}

.DataEntry td
{
    width:350px;
}

.ApplicantLookup
{
    margin-top:30px;
}

.ApplicantLookup td, th
{
    padding-top:8px;
    padding-bottom:8px;
    padding-left:3px;
    padding-right:3px;
}

.ApplicantLookup th
{
    width:300px;
}

.ApplicantLookup td
{
    width:300px;
}

.ReportDashboard
{
    margin:auto;
    font-weight:bold;
    margin-bottom:30px;
}

.ReportDashboard td, th
{
    padding-top:8px;
    padding-bottom:8px;
    padding-left:3px;
    padding-right:3px;
}

.ReportDashboard th
{
    vertical-align:top;
    width:450px;
    text-align:left;
}

.ReportDashboard td
{
    vertical-align:top;
    padding-top:8px;
    width:150px;
    text-align:right;
}

.DailyApplicantReport
{
    margin:auto;
    font-weight:bold;
    margin-bottom:30px;
}

.DailyApplicantReport td, th
{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    padding-right:3px;
}

.DailyApplicantReport th
{
    vertical-align:top;
    width:200px;
    text-align:left;
    padding-left:10px;
}

.DailyApplicantReport td
{
    vertical-align:top;
    text-align:right;
    padding-right:10px;
}

.StateSummary
{
    margin:auto;
    font-weight:bold;
    margin-bottom:30px;
}

.StateSummary td, th
{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    padding-right:3px;
}

.StateSummary th
{
    vertical-align:top;
    width:200px;
    text-align:left;
    padding-left:10px;
}

.StateSummary td
{
    vertical-align:top;
    width:80px;
    text-align:right;
    padding-right:10px;
}

.LookupNameList
{
    margin:auto;
    width:600px;
    margin-top:30px;
}

.LookupNameList td, th
{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    padding-right:3px;
}

.LookupNameList th
{
    vertical-align:top;
    width:200px;
    text-align:center;
    background-color:#1A2C5A;
    color:White;
    font-weight:bold;
}

.LookupNameList td
{
    vertical-align:top;
    text-align:right;
}

.DataEntryOccupation
{
    margin:auto;
    width:500px;
}

.DataEntryOccupation th
{
    vertical-align:top;
    width:300px;
    text-align:left;
}

.DataEntryOccupation td
{
    vertical-align:top;
    padding-top:8px;
    width:200px;
}

.DataEntryDeclarations th
{
    vertical-align:top;
    width:450px;
    text-align:left;
}

.DataEntryDeclarations td
{
    vertical-align:top;
    padding-top:8px;
    width:150px;
}

.DataEntryDeclarations .FullSizeCell
{
    width:600px;
}

.DataEntryEssays th, td
{
    width:700px;
    text-align:left;
}

.DataEntryEssays th
{
    padding-top:30px;
}

.DataEntryPassword th
{
    width:175px;
}

.DataEntryPassword td
{
    width:210px;
}

.ColumnHeader
{
    background-color:#1A2C5A;
    color:White;
    font-weight:bold;
}


.StudentName
{
    font-weight:bold;
}

.Center
{
    text-align:center;
}

 .IndentedText
{
    padding-left:50px;
}

.Padded
{
    margin-bottom:10px;
    margin-top:10px;
}

.Employer
{
    vertical-align:top;
    text-align:left;
    font-style:italic;
    width:50%;
    padding-top:5px;
    padding-bottom:5px;
}

.Odd
{
    Background-Color:#E8E8E8;
}

.Even
{
    Background-Color:#D0D0D0;
}

.SectionBreak
{
    background-color:#1A2C5A;
    color:White;
}

.SectionBreak th
{
    text-align:center;
    font-weight:bold;
    width:100%;
}

.Section
{
    padding: 10px 0;
}

.FourColumnHeader 
{
    width:100%;
    text-align:center;
    font-weight:bold;
    background-color:#1A2C5A;
    color:white;
}

input
{
    margin-top:5px;
    padding:2px;
}

input:focus 
{ 
    outline: 2px solid gold;
}

select:focus 
{ 
    outline: 2px solid gold;
}

.Error
{
    color:#8b0000; 
    padding-bottom:10px;
}

.RecommendationStatus 
{
    color:#FFFFFF;
    font-size:10pt;
}

.defaultButton
{
    background-color:#36477F;
    color:white;
    font-family:Verdana, Sans;
    padding: 2px 8px 2px 8px;
    font-size: 13px;
}

.essayDiv
{
    text-align:left;
    border-color: black;
    overflow-y: scroll;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.essayDivShort
{
     height: 200px;
}

.essayDivTall
{
     height: 300px;
}